using System;
using System.Data;
using MesServerWork;
using MisDataFunDll;
using MisDataSaveDate;
//using SystemFramework;


namespace MesServerFunctions
{
    partial class FunctionMES
    {

        /// <summary>
        /// 返修放行
        /// </summary>
        /// <param name="OpName"></param>
        /// <param name="tagValue"></param>
        private void FalseGO(object e)
        {
            try
            {
                var msgEvent = (DeviceDriver_BasicData.CustomeEvetnArgs)e;
                string OpName = Convert.ToString(msgEvent.OpName);
                int tagValue = Convert.ToInt32(msgEvent.TagValue);

                if (tagValue == 1)
                {
               
                }
            }
            catch (Exception err)
            {
                ////ApplicationLog.WriteLog(err, "Function02:FalseGO");
            }
        }
    }
}
